* {
    margin: 0;
    padding:0;
    box-sizing:border-box;
}

html {
    font: normal 16px sans-serif;
    color:#555;
}

nav {
    list-style: none;
}
ul{
    list-style: none;
}

a {
    text-decoration: none;
    opacity: 0.75;
    color:#fff;
}

a:hover {
    opacity: 1;
}

/*Header styling*/
header {
    display: flex;
    position: absolute;
    width:100%;
    padding: 30px 50px 0 ;
    justify-content:space-between;
    align-items: center;
    animation: 1s fadein 0.5s forwards;
    opacity: 0.5;
    color: #fff;
}
@keyframes fadein{
    100%{
        opacity: 1;
    }
}
header h2 {
    font-family: "Quicksand", sans-serif;
   
}
header nav {
    display: flex;
    
}

header nav li {
    margin: 0 20px;
}
@media (max-width:800px) {
    header {
        padding: 20px 50px;
        flex-direction: column;
    }
    header h2{
        margin-bottom: 15px;
    }
}

a.btn{
    border-radius:4px;
    text-transform:uppercase;
    font-weight: bold;
    text-align: center;
    background-color:#3f51b5;
    opacity: 1;
}
section{
    display:flex;
    flex-direction: column;
    padding: 100px 80px;
}

@media (max-width:800px){
    section {
        padding: 50px 20px;
    }
}

section:not(.hero):nth-child(even) {
    background-color: #f5f5f5; 
}
.grid{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
hr{
    width: 250px;
    height: 3px;
    background-color: #3f51b5;
    border:0;
    margin:20px auto;
}

section h3.title{
    text-transform: capitalize;
    font: bold 32px "Open Sans", sans-serif;
    margin-bottom: 30px;
    text-align:center;
}

.info{
    max-width: 775px;
    line-height: 2;
    padding:0 50px;
    margin: 5px auto;
    text-align: center;
    
}

/*First page content.*/

.hero{
    position: relative;
    justify-content: center;
    text-align:center;
    min-height: 100vh;
    color: #fff;
}

.hero .background-image {
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    background-size:cover;
    z-index: -1;
    background-color: #80a3db; 
}

.hero h1{
    font:bold 60px "Open Sans", sans-serif;
    margin-bottom: 15px; 
}

.hero h3{
    font: normal 28px "Open Sans", sans-serif;
    margin-bottom: 40px;

}

.hero a.btn{
    padding: 20px 46px;
}

.hero-content-area{
    opacity: 0;
    margin-top: 130px;
    animation: 1s slidefade 0.5s forwards;
}

@keyframes slidefade{
    100%{
        margin:0;
        opacity: 1;
    }
}

@media (max-width: 800px){
    .hero{
        min-height: 600px;
    }
    .hero h1 {
        font-size:48px;
    }
    .hero h3 {
        font-size:48px;
    }
    .hero .btn {
        padding: 15px 40px;
    }
}

/*Destinations Section*/

 .grid li{
    height: 350px;
    padding: 20px;
    background-clip: content-box;
    background-size:cover;
    background-position: center;
}

.small{
    flex-basis: 30%;
}

.large {
    flex-basis: 70%;
}
@media (max-width:1100px){
    .small, .large {
        flex-basis: 50%;
    }
}

@media (max-width:800px){
    .small, .large {
        flex-basis: 100%;
    }
}
/*Packages Section*/

 li{
    padding: 50px;
    flex-basis: 50%;
    text-align: center;
}
  i {
    color: #8c9eff;
}
.packages h4{
    font-size: 30px;
    margin:25px 0;
}

@media (max-width:800px) {
    .packages .grid .li {
        flex-basis: 100%;
    }
}
/*Testimonials Section*/
.testimonials .quote{
    font-size: 18px;
    font-weight: 300;
    line-height: 1.5;
    
    margin: 40px 0 25px;
}
@media (max-width:800px) {
    .testimonials .quote{
        font-size: 18px;
        margin: 15px 0;
    }
}

/*Contact Section*/
.contact form {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap:wrap;
    margin: 10px auto; 
    width:60%;
}

.contact .btn {
    padding: 18px 42px;
}

.contact form input {
    padding:15px;
    
    font-size: 18px;
    color:#555;
    flex:1;
}

@media (max-width:1000px) {
    .contact form input {
        flex-basis: 100%;
        margin: 0 0 20px 0;
    }
}
/*Footer Section*/

footer {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: #607d8b;
    color: #fff;
    padding: 10px 0;
}
footer ul {
    display: flex;
}

footer ul {
    margin-left: 16px;
}

footer pi {
    text-transform: uppercase;
    font-size: 14px;
    opacity: 0.6;
    align-self: center;
}

@media (max-width:1100px) {
    footer {
        flex-direction:  column;

    }
    footer p {
        text-align: center;
        margin-bottom: 20px;
    }

    footer ul li {
        margin: 0 8px;
    }
}